Bug #548

firefox unable to run scol voyager 6.5.1

Added by hebdemnobad over 1 year ago. Updated 24 days ago.

Status:RejectedStart date:11/10/2015
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-Spent time:-
Target version:-

Description

when I enter the url for the posted web project, or whether I do local export and open 'index.html', firefox states:

The Scol Voyager plugin is not detected, please download it and install from http://www.scolring.org/rsc/scol_plugin.exe, even though as of the date of this post, I'm running Version 6.5.1 and generating the scene with os3d 1.9.1. (I downloaded and installed 6.5.1, but it didn't change the behavior.)

Perhaps I can mess with the firefox settings somehow?

History

#1 Updated by arkeon over 1 year ago

I got the same problem :/

I think it's time to disable the web export for now until we get time to dig in emscriptem.

#2 Updated by iri over 1 year ago

Like other web browsers, Firefox changed the plugins interface. Gradually, they were deprecated, then disabled and finnaly removed. Depending on the browser's version. I have not reviewed the new method (if any !!)

#3 Updated by arkeon 24 days ago

  • Status changed from New to Rejected

Also available in: Atom PDF